@media only screen and (max-width: 1600px) and (min-width: 1226px)  {
    /* #formulaire-inscription{
        padding-bottom: 150px;
    } */

    #embed-video{
        margin-top: 15px;
    }

}

@media only screen and (max-width: 1226px) and (min-width: 953px)  {
    /* #formulaire-inscription{
        padding-top: 100px;
        padding-bottom: 120px;
    } */

    .article-img{
        height: 260px;
    }

}

@media only screen and (min-width: 851px) and (max-width: 952px) {

    .article-img{
        height: 300px;
    }

}

@media only screen and (max-width: 770px) and  (min-width: 200px){

    .article-img{
       text-align: center;
       margin-bottom: 20px;
    }

    .school-content{
        padding-bottom: 30px;
    }

}

@media only screen and (min-width: 555px) {

    #sub-main-title{
        padding: 5px 30px;
    }

}


@media only screen and (min-width: 555px) and (max-width: 988px){

    #embed-video{
        margin-bottom: 20px;
    }

    .sub-filiere{
        padding-right: 0;
        padding-left: 0;
        font-size: 18px;
    }

}

@media only screen and (min-width: 200px) and (max-width: 555px){

    section:not(#apropos_section,#concours-section){
        padding: 30px 10px;
    }

    #apropos_section{
        padding: 60px 10px;
    }

    #concours-section{
        padding: 80px 10px;
    }

    #main-title{
        font-size: 35px;
    }

    #sub-main-title{
        font-size: 23px;
        /* margin:0 -15px; */
    }

    #embed-video{
        margin-bottom: 20px;
    }

    .btn-site{
        font-size:12px;
        padding-right: 20px;
        padding-left: 20px;
    }

    .article-img{
        height: 150px;
        /* padding-top: 10px; */
    }

    .main-filiere{
        font-size: 15px;
    }

    .collapse p{
        margin: 0;
        padding: 0 3px;
        font-size: 12px;
    }

    .collapse p:last{
        margin: 5px;
    }

    .content-icon{
        font-size: 30px;
    }

    .content-number{
        line-height: 60px;
        font-size: 30px;
    }
    
    .content-text{
        line-height: 20px;
        font-size: 25px;
    }

    .footer-section-title{
        margin-top: 20px;
    }

    #footer-section{
        text-align: center;
    }

    /* #formulaire-inscription{
        padding-right: 40px;
        padding-left: -40px;
    } */

    #captcha-placeholder{
        margin-bottom: 10px;
    }

    #refresh-code{
        width: 100%;
        margin-bottom: 10px;
    }

}